button:focus,a:focus{
    outline: none;
}
.card {
    border-radius: 8px;
    border: solid 0.8px rgba(23, 43, 77, 0.2);
    padding: 6px 16px;
    margin-bottom: 16px;
    background: #fff;
    box-shadow: none;
}
/*calculator css starts*/


.calculatorsBox{
    border-radius: 8px;
    border: solid 0.8px rgba(23, 43, 77, 0.2);
 
    margin-bottom: 16px;
    background: #fff;
    box-shadow: none;
}

.artcle_right_panel .card_heading,.artcle_right_panel h2.titleText,.card_heading, h2.titleText{
    margin: 0;
   
    padding: 12px 15px;
    color: #014667;
    font-size: 20px;
    font-weight: 500;
}
.artcle_right_panel .card_heading,.artcle_right_panel h2.titleText{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal;
}
.calculatorsBox .titleText span{
     border:none;
    font-weight: inherit;
    font-size: inherit;
}



.calculatorsBox .calculatorsList li a {
    color: #172b4d;
    padding: 15px 28px 15px 61px!important;
    display: block;
    position: relative;
    transition: color 0.3s ease-in;
    border-top: solid 0.8px #d3d7de;
     font-size: 14px;
}

.calculatorsBox .calculatorsList li a:hover {
    color: #0065ff;
}

.calculatorsBox .calculatorsList li{
    list-style: none;
}

.calculatorsBox .calculatorsList li a::after {
    content: "";
    border: solid rgba(23, 43, 77, 0.5);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    right: 23px;
    top: 21px;
}

.calculatorsBox .calculatorsList .allCalc{
    background-image: url("../images/sprite_landing.svg");
    background-repeat: no-repeat;
    width: auto;
    height: auto;
}

.allCalc.saving{  background-position:14px -2045px;}
.allCalc.income_tax{background-position:14px -2116px;}
.allCalc.human_life_value{background-position:14px -2178px;}
.allCalc.retirement{background-position:14px -2252px;}
.allCalc.health_insurance_premium{background-position:14px -2334px;}
.allCalc.car_insurance{background-position:14px -2410px;}
.allCalc.bike_insurance{background-position:14px -2487px;}
.allCalc.sip{background-position:16px -2569px;}
.allCalc.life_insurance{background-position:16px -2652px;}
.allCalc.term_insurance{background-position:16px -2732px;}
.allCalc.ulip{background-position:16px -2804px;}
.allCalc.premium{background-position:16px -2888px;}
.allCalc.fd{background-position:16px -2973px;}
.allCalc.investment{background-position:16px -3065px;}
.allCalc.home{background-position:16px -3156px;}
.allCalc.travel {
    background-position: 16px -4545px;
}


/*calculator css ends*/


/*search and newsletter*/

.search_article {
    border-radius: 4px;
    border: 1px solid rgba(23, 43, 77, 0.2);
    padding: 0px 15px 10px;
    margin-bottom: 16px;
}
.search_article h2.titleText{
    padding-left: 0px;
    padding-right: 0px;
}
.article_newsLetter.search_article form.arSearch input[type="text"],.article_newsLetter.get_article .newsLetter_box input[type="text"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    margin-bottom: 10px;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    border: none;
    width: 100%;
    font-size: 14px;
    color: #172b4d;
    padding: 0 16px;
    border-radius: 4px;
    height: 48px;
    border: solid 1px rgba(37, 56, 88, 0.2);
}
.article_newsLetter.search_article form.arSearch input[type="text"]:focus,.article_newsLetter.get_article .newsLetter_box input[type="text"]:focus {
    outline: 0;
    border-color: #0c4178;
}
.article_newsLetter.search_article form.arSearch button {
    cursor: pointer;
    display: block;
    background: #0c4178;
    color: #fff;
    padding: 11px 15px;
    text-align: center;
    border: 0;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 500;
    outline: 0;
    width: 100%;
}
.article_newsLetter.search_article form.arSearch button span,.article_newsLetter.get_article .newsLetter_box button span {
    position: relative;
    padding: 0 30px;
    box-sizing: border-box;
}
.article_newsLetter.search_article form.arSearch button span::after, .articleWrapper .artcle_right_panel .article_newsLetter.get_article .newsLetter_box button span::after {
    content: "\f061";
    font-family: Fontawesome;
    color: #fff;
    right: 10px;
    font-size: 15px;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.article_newsLetter.search_article form.arSearch button span:hover::after,.article_newsLetter.get_article .newsLetter_box button span:hover::after {
    right: 3px;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
}
.searchError {
    clear: both;
    font-size: 12px;
    font-family: inherit;
    padding: 7px 0;
    color: #f00;
    font-weight: normal;
}
.article_newsLetter.get_article {
    position: relative;
    overflow: hidden;
    background: #f1f3f5;
    border: none;
    padding-bottom: 17px;
    padding-top: 112px;
    width: 100%;
    max-width: 350px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 4px;
}
.article_newsLetter.get_article.list_typeA:before {
    content: "";
    background: url(../images/newsletter-img.svg) no-repeat;
    position: absolute;
    width: 82px;
    height: 82px;
    top: 25px;
    left: 0;
    right: 0;
    margin: 0px auto;
}
.article_newsLetter.get_article .titleText {
    color: #253858;
    text-transform:none;
    border: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    display: block;
    text-align: center;
    margin: 15px 0 15px;

    
}
.article_newsLetter.get_article .subText {
     line-height: normal;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    color: #253858;
}
.newsLetter_box {
    position: relative;
  
}
.article_newsLetter.get_article .newsLetter_box button {
    -o-transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    cursor: pointer;
    font-weight: 500;
    display: inline-block;
    text-align: center;
    letter-spacing: 0.05em;
    text-decoration: none;
    font-size: 14px;
    padding: 10px 12px;
    width: 100%;
    line-height: 1.6;
    border: solid 1px #0065ff;
    text-transform: uppercase;
    -webkit-appearance: none;
    border-radius: 4px;
    background: #fff;
    color: #0065ff;
    
}

 .article_newsLetter.get_article .newsLetter_box .ns_error {
    background: #f2dede;
    color: #a94442;
    border: 1px solid #ebccd1;
      margin-bottom: 10px;
    padding: 2px 6px;
    font-size: 11px;
    display: block; 
    
}
.article_newsLetter.get_article .newsLetter_box .ns_error:before {
    content: "\f071";
    font-family: fontawesome;
    margin-right: 5px;
      font-size: 10px; 
}
 .article_newsLetter.get_article .newsLetter_box .ns_success {
    background: #e4f2de;
    border: 1px solid #cdf5bc;
    color: #079d47;
      margin-bottom: 10px;
    padding: 2px 6px;
    font-size: 11px;
    display: block; 
  
}
.article_newsLetter.get_article .newsLetter_box .ns_success:before {
    content: "\f00c";
    font-family: fontawesome;
    margin-right: 5px;
  font-size: 10px; 
}
/* search and newsletter ends*/


/*insurer */

.card.insurers{
    padding: 0px;
}
.insurerBlock {
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0px;
    display: flex;
    border-top: solid 0.8px #d3d7de;
    padding: 5px;
    position: relative;
}
.insurerBlock .insurerLogo {
    border: 0px solid rgba(23, 43, 77, 0.2);
    border-radius: 4px;
    height: 50px;
    overflow: hidden;
    padding: 0;
    width: 38px;
}

.insurerBlock .insurerLogo.articleImg {
    padding: 0;
    width: 80px;
}
.insurerBlock .insurerName {
    font-weight: 200;
    font-size: 14px;
    color: rgba(23, 43, 77, 0.4);
    width: calc(100% - 80px - 10px);
        padding-right: 25px;
    margin-left: 10px;    margin-right: 10px;
}
.insurerBlock::after {
    content: "";
    border: solid rgba(23, 43, 77, 0.5);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    right: 10px;
    top: 21px;
}
.insurerBlock .insurerName span {
    font-weight: 400;
    color: #172b4d;font-size: 14px;
    display: block;
    transition: color ease-in 0.3s;
}
.supplier_icon{
    margin-left: 10px;
    background-image: url("../images/sprite_landing.svg");
    background-repeat: no-repeat;
}
 .Aegon_Life_Term_Insurance_Plans_icon{ background-position:1px -3908px}
 .Aviva_Term_Insurance_Plans_icon{ background-position:2px -3829px;}
.Apollo_Munich_Term_Insurance_Plans_icon { background-position:-3px -36px;}
.Bajaj_Allianz_Term_Insurance_Plans_icon { background-position: -2px -97px;}
.Birla_Sun_Life_Term_Insurance_Plans_icon { background-position: -2px -4673px;}
.Canara_HSBC_Term_Insurance_Plans_icon{background-position:1px -3988px;}
.Edelweiss_Tokio_Term_Insurance_Plans_icon {  background-position: 0px -293px;}
.Exide_Life_Term_Insurance_Plans_icon{background-position: 3px -4064px;}
.Future_Generali_Term_Insurance_Plans_icon {  background-position: 1px -361px;}
.HDFC_Ergo_Term_Insurance_Plans_icon { background-position: 1px -438px;}
.HDFC_Life_Term_Insurance_Plans_icon { background-position: 0px -1466px}
 .ICICI_Prudential_Term_Insurance_Plans_icon{background-position: 2px -4143px;}
 .IDBI_Federal_Term_Insurance_Plans_icon{background-position: 2px -4222px;}
 .IndiaFirst_Term_Insurance_Plans_icon{background-position: 3px -4608px;}
.Kotak_Life_Term_Insurance_Plans_icon {  background-position: 1px -551px;}
.National_Insurance_Term_Insurance_Plans_icon{  background-position: 1px -1949px;}
.New_India_Assurance_Term_Insurance_Plans_icon{  background-position: 1px -1776px}
.Oriental_Insurance_Term_Insurance_Plans_icon{  background-position: -3px -3587px;}
.Kotak_Mahindra_Term_Insurance_Plans_icon {  background-position: 1px -557px;}
.Shriram_Term_Insurance_Plans_icon{  background-position: -3px -3464px;}
.Acko_Term_Insurance_Plans_icon{  background-position:-6px -3520px;}
.Liberty_Term_Insurance_Plans_icon {  background-position: 3px -626px;}
.CignaTTK_icon, .ManipalCigna_Term_Insurance_Plans_icon { background-position: 0px -156px;}
.Max_Bupa_Term_Insurance_Plans_icon {  background-position: 3px -685px;}
.Oriental_Term_Insurance_Plans_icon {   background-position:4px -733px;}
.Reliance_icon {  background-position: 2px -1538px;}
.Reliance_Term_Insurance_Plans_icon {  background-position:1px -1538px;}
.Royal_Sundaram_Term_Insurance_Plans_icon {  background-position: 1px -953px;}
.SBI_Term_Insurance_Plans_icon {  background-position: 1px -1031px;}
.Star_Term_Insurance_Plans_icon {  background-position:2px -1091px;}
.Tata_AIG_Term_Insurance_Plans_icon {  background-position: 3px -1151px;}
.Universal_Sompo_icon {  background-position: 0px -1251px;}
.Universal_Sompo_Term_Insurance_Plans_icon{  background-position: 0px -1266px;}
.United_India_Term_Insurance_Plans_icon{  background-position: 0px -1210px;}
.Digit_Term_Insurance_Plans_icon{background-position:-1px -216px;}
.Bharti_AXA_Term_Insurance_Plans_icon{background-position:-3px -1385px;}
.IFFCO_Tokio_Term_Insurance_Plans_icon{background-position:4px -494px;}
.Raheja_QBE_Term_Insurance_Plans_icon{ background-position: 3px -1612px;}
.Religare_Term_Insurance_Plans_icon{background-position:0px -884px;}
.Cholamandalam_Term_Insurance_Plans_icon{ background-position:-4px -1862px;}
.DHFL_Pramerica_Term_Insurance_Plans_icon{ background-position: -2px -1696px;}
.National_Term_Insurance_Plans_icon{ background-position:3px -1947px;}
.New_India_Term_Insurance_Plans_icon{ background-position: 3px -1774px;}
/*insurer ends*/


/*artcle start*/
.card.articles {
    padding: 0px 0 6px;
}

.card.articles .insurerBlock {
    padding: 7px 0px 7px 0px;
    margin: 0px 15px;
   
}

.card.articles .insurerBlock .insurerLogo.articleImg {
    border: 1px solid rgba(23, 43, 77, 0.2);
    border-radius: 4px;
    height: 50px;
    overflow: hidden;
    padding: 0px;
    width: 80px;
    text-align: center;
}
.card.articles .insurerBlock .insurerLogo.articleImg img{
    height: 50px;
    width: 100%;
    object-fit:cover;
}
/*article ends*/
@media screen and (max-width:1024px) {
    .ratingsBlock.card, .newtravelRight .card.ratingsBlock{
        background: #f1f3f5 !important;border-radius: 0px;
    }
}
